Bug 104398 - [PATCH] ftp/ncftpd: make fetchable
Summary: [PATCH] ftp/ncftpd: make fetchable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-14 02:10 UTC by Thomas Abthorpe
Modified: 2006-11-10 18:50 UTC (History)
1 user (show)

See Also:


Attachments
ncftpd-2.8.3.patch (2.83 KB, patch)
2006-10-14 02:10 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe 2006-10-14 02:10:16 UTC
- make fetchable
- fix size mismatch, tarballs were re-rolled, unable to ascertain why
- add MASTERSITE
- handle OSVERSION >= 700000

Port maintainer (rainer.alves@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-10-14 02:10:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-10-16 08:12:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 3 Rainer Alves 2006-10-17 18:51:18 UTC
I approve this update, but please remove the "if ${OSVERSION} >= 700000" 
check since the 6.0 binary works on CURRENT as well.

- Rainer
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-10-17 19:14:41 UTC
State Changed
From-To: feedback->open

approved by maintainer with small change
Comment 5 dfilter service freebsd_committer 2006-11-10 18:43:55 UTC
itetcu      2006-11-10 18:43:35 UTC

  FreeBSD ports repository

  Modified files:
    ftp/ncftpd           Makefile distinfo 
  Log:
  - make fetchable
  - fix size mismatch, tarballs were re-rolled, unable to ascertain why
  - add MASTERSITE
  
  PR:             ports/104398
  Submitted by:   Thomas Abthorpe
  Approved by:    Rainer Alves (maintainer)
  
  Revision  Changes    Path
  1.16      +1 -2      ports/ftp/ncftpd/Makefile
  1.11      +9 -9      ports/ftp/ncftpd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-11-10 18:43:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!